package com.manage.dao;

import com.manage.entity.Power_Role;

public interface Power_RoleMapper {
    int deleteByPrimaryKey(Integer roleId);

    int insert(Power_Role record);

    int insertSelective(Power_Role record);

    Power_Role selectByPrimaryKey(Integer roleId);

    int updateByPrimaryKeySelective(Power_Role record);

    int updateByPrimaryKey(Power_Role record);
}